

/*-- Slideshow Containers --*/
/*	spacing and border		*/		#mss-outer-container_5241 {width:260px;padding:2px;margin:0px auto;overflow:hidden;border:1px solid #ccc;}
/*							*/		#mss-container_5241 {width:260px;position:relative;margin:0;padding:0;clear:both;}
/*							*/		#mss-slider_5241    {width:260px;height:530px;}
/*	loading image			*/		#slide-loading_5241 {width:260px;height:530px;background:#fff url('Templates/Wellesley/loading.gif') no-repeat 50% 50%;text-align:center;}
/*							*/		#slide-wrapper_5241 {width:260px;height:530px;display:none;float:left;text-align:left;}
/*							*/		#slide-outer_5241 {width:260px;height:530px;background:#FFFFFF;float:left;text-align:left;}
/*							*/		#slide-outer_5241 .slide {width:260px;height:530px;overflow:hidden;float:left;text-align:left;}
/*							*/		#slide-outer_5241 .slide .slide-inner {height:530px;position:relative;margin:0;}
/*							*/		#slide-outer_5241 .slide .slide-inner div.mss_conent {padding:5px;}
/*--------------------------*/

/*-- custom text stylinge --*/
/*	tooltip container		*/		.mss-introtext_5241 {width:260px;height:130px;margin:0;padding:0;position:absolute;left:0;right:0;bottom:0;background:url('Templates/Wellesley/transparent_bg.png');}
/*	tooltip padding			*/		.mss-introtext_5241 .slidetext_5241 {margin:0;padding:4px 8px;}
/*	title without link		*/		.mss-introtext_5241 .slidetext_5241 .slidetitle {font-size:16px;line-height:26px;margin:0;padding:0;color:#fff !important;}
/*	title with link			*/		.mss-introtext_5241 .slidetext_5241 .slidetitle a {font-size:16px;margin:0;padding:0;color:#fafafa !important;}
/*	title with link hover	*/		.mss-introtext_5241 .slidetext_5241 .slidetitle a:hover {font-size:16px;margin:0;padding:0;color:#f00 !important;}
/*	content text in tooltip	*/		.mss-introtext_5241 .slidetext_5241 .slidesubtitle {clear:both; margin:2px 0 4px 0;padding:0;color:#fff;    font-size: 11px;line-height: 15px;}
/*	read more link 			*/		.mss-introtext_5241 .slidetext_5241 a.readon {display:none;}
/*	read more link hover	*/		.mss-introtext_5241 .slidetext_5241 a.readon:hover {display:none;}
/* hide images in introtext	*/		.mss-introtext_5241 .slidetext_5241 img {display:none;}
/*--------------------------*/

/*--- navigation buttons ---*/
/*							*/		#navi-outer_5241 {width:260px;height:85px;margin:0;padding:0;color:#fff;}
/*							*/		#navi-outer_5241 #ul_container_5241 {width:100%;overflow:hidden;white-space:nowrap;position:relative;left:0px;top:1px;float:left;}
/*							*/		#navi-outer_5241 ul {width:1716px;margin:0px 0;padding:0 4px 0px 0px;list-style-type:none;text-align:left;float:left;list-style-type:none;}
/*							*/		#navi-outer_5241 li {display:inline;background:none;padding:0;margin:0;}
/*	navigation link			*/		#navi-outer_5241 li a,
/*	navigation link			*/		#navi-outer_5241 li a:hover,
/*	navigation link			*/		#navi-outer_5241 li a.navi-active {width:60px;height:80px;display:inline-block;float:left;overflow:hidden;padding:0;margin-right:4px;text-decoration:none;line-height:80px;background:#404040;}
/*							*/		#navi-outer_5241 li a {border:1px solid #fff;}
/*							*/		#navi-outer_5241 li a:hover,
/*							*/		#navi-outer_5241 li a.navi-active {border:1px solid #ff9900;}
/*	navigation thumbnail	*/		#navi-outer_5241 li a span.navbar-img,
/*	navigation thumbnail	*/		#navi-outer_5241 li a:hover span.navbar-img,
/*	navigation thumbnail	*/		#navi-outer_5241 li a.navi-active span.navbar-img {display:inline-block;width:60px;height:80px;cursor:pointer;margin:0px; padding:0;}
/*	navigation key			*/		#navi-outer_5241 li a span.navbar-key {display:none;}
/*	navigation title		*/		#navi-outer_5241 li a span.navbar-title {display:none;}
/*	navigation subtitle		*/		#navi-outer_5241 li a span.navbar-subtitle {display:none;}
/*	navigation clear		*/		#navi-outer_5241 li a span.navbar-clr {display:none;}
/*--------------------------*/

/*---   Play/Pause       ---*/
/*							*/		#control-outer_5241 {position:absolute;top:2px;right:7px;height:20px; z-index:11;text-align:center;}
/*	previous button			*/		#control-outer_5241 #mss-container_5241_prev {cursor: pointer;width: 7px;height:12px;float: left;margin: 2px;background:url('Templates/Wellesley/prev.gif') no-repeat 50% 50%;text-indent: -999em;}
/*	previous hover			*/		#control-outer_5241 #mss-container_5241_prev:hover {cursor: pointer;}
/*	play/pause button		*/		#control-outer_5241 #mss-container_5241_playButton {height:12px; color:#999; font-family:Arial; font-size:12px; cursor: pointer;float: left;margin: 2px;background:none;}
/*	play/pause button		*/		#control-outer_5241 #mss-container_5241_playButton:hover {color:#555;cursor: pointer;}
/*	next button				*/		#control-outer_5241 #mss-container_5241_next {cursor: pointer;width: 7px;height:12px; float: left;margin: 2px;background:url('Templates/Wellesley/next.gif') no-repeat 50% 50%;text-indent: -999em;}
/*	next hover				*/		#control-outer_5241 #mss-container_5241_next:hover {cursor: pointer;}


/*--------------------------*/

/*--- Timebar Styles     ---*/
/*							*/		#timebar-outer_5241{position: absolute; top: 10px; left: 20px; width:70px;height:1px;border:solid 1px #CCCCCC;overflow:hidden;z-index: 1;}
/*							*/		#slide-TimeBar_5241{background: #CCCCCC; width: 1px;}
/*--------------------------*/

/*--- Tooltip Styles     ---*/
/*							*/		.tool_5241-tip {float: left; border:3px solid #9AC2DB !important; padding: 5px; background: #FFFFFF !important; max-width: 200px;}
/*							*/		.tool_5241-title {color:#666666 !important;font-family:Arial, Verdana, sans-serif !important;font-size:12px !important; font-weight: bold;padding: 0; margin: 0; margin-top: -15px; padding-top: 15px; padding-bottom: 5px; }
/*							*/		.tool_5241-text {font-family:Arial, Verdana, sans-serif !important;font-size:11px !important;margin: 0;}
/*--------------------------*/

/*--- round item corners ---*/
/*							*/		.corner-tl,.corner-tr,.corner-bl,.corner-br {position: absolute;width: 8px;height: 8px;z-index:2;}
/*	corner top left			*/		#mss-container_5241 .corner-tl {top:0px;left:0px;background: url('Templates/Wellesley/corners.png') -8px -8px no-repeat;}
/*	corner top right		*/		#mss-container_5241 .corner-tr {top:0px;right:0px;background: url('Templates/Wellesley/corners.png') 0 -8px no-repeat;}
/*	corner bottom left		*/		#mss-container_5241 .corner-bl {display:none;}
/*	corner bottom right		*/		#mss-container_5241 .corner-br {display:none;}
/*--------------------------*/

/*---- generic styling -----*/
/*							*/		a:active,a:focus {outline:0;}
/*							*/		#mss-container_5241 img {border:none;}
/*--------------------------*/